RTCPCompoundHandler::RRBlock(3)

NAME
RTCPCompoundHandler::RRBlock -

Struct for a receiver info block in a SR (sender report) or an RR (receiver report) RTCP packet.

SYNOPSIS

#include <rtcppkt.h>

  Public Attributes
uint32 ssrc
source identifier.
ReceiverInfo rinfo
info about the source.

Detailed Description

Struct for a receiver info block in a SR (sender report) or an RR (receiver report) RTCP packet.

Member Data Documentation

  ReceiverInfo RTCPCompoundHandler::RRBlock::rinfo

info about the source.

  uint32 RTCPCompoundHandler::RRBlock::ssrc

source identifier.

Author

Generated automatically by Doxygen for ccRTP from the source code.